Bug 12211 - [patch] add new codec to mplayer config file
: [patch] add new codec to mplayer config file
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mplayer)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://icesik.livejournal.com/23183.html
:
:
:
  Show dependency tree
 
Reported: 2007-07-04 20:24 by
Modified: 2007-07-12 16:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-04 20:24:48
Что бы заиграли фильмы которые сжаты странным кодеком VIDM надо наложить патч
который лежит по ссылке. Желательно так же этот патч заапстримить.
------- Comment #1 From 2007-07-06 00:27:08 -------
(In reply to comment #0)
> Желательно так же этот патч заапстримить.

Заапстримить? Что-то заапстримить в ffmpeg или mplayer?:)
------- Comment #2 From 2007-07-06 01:32:35 -------
(In reply to comment #1)
> (In reply to comment #0)
> > Желательно так же этот патч заапстримить.
> 
> Заапстримить? Что-то заапстримить в ffmpeg или mplayer?:)

В mplayer. А это не возможно?
------- Comment #3 From 2007-07-06 02:17:21 -------
(In reply to comment #2)
> В mplayer. А это не возможно?

Я бы не сказал уж так категорично... но сложно:)

Можешь попробовать сам. Потому как всё равно, думаю, возникнут вопросы: что за 
кодек, зачем он, примеры файлов и т.п.

P.S. В сборку для Sisyphus я добавил, сегодня залью.
------- Comment #4 From 2007-07-09 18:16:38 -------
fixed in mplayer-1.0-alt35.23722.1